Skocz do zawartości
  • Zarejestruj się

Polecane posty

Witam jak włączyć ipb 3 na localu i czy xampp-win31-1.6.6a mogę go włączyć ;P

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

instalujesz jakis serwer (ja mam WebServ 2.0) i instalujesz IPB 3

chodzi bez zarzutow ;)

to Ci z pewnoscia moze pomoc :)

  • Like 1

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

a na tym programie xampp zadziała?

Instalować to umiem ;P chociaż coś xD

Edytowano przez hackerX

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

jesli spelnia wymagania IPB 3 to zadziala a z tego co zerknalem to spelnia :)

W skład pakietu wchodzą m.in.:

Apache 2.2.4

MySQL 5.0.33

PHP 4.4.5

PHP 5.2.1

Perl 5.8.7

ProFTPD 1.2.10

phpMyAdmin 2.9.2

wiec jak widac, jest lepiej niz potrzebuje IPB 3 ;)

Edytowano przez Duke_
  • Like 1

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

nie ma za co ;)

gdyby cos szlo nie tak to proponuje WebServ 2.0 i wtedy moge Cie poprowadzic krok po kroku

Edytowano przez Duke_

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Ja używam xampp'a do wszystkich prac i działa bez problemu

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

to możesz poprowadzić krok po kroku ;P

Edytowano przez hackerX

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

W czym masz problem, bo w sumie nie wiem czy temat dotyczy IP.Board, czy xampp'a :)

  • Like 1

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

tego i tego włączenie teraz ipb na webserv ;P

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

tego i tego włączenie teraz ipb na webserv ;P

a jednak webserv ? ;)

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

ok, to temat przeniosę, bo trochę nie pasuje do tego działu.

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

ok, to temat przeniosę, bo trochę nie pasuje do tego działu.

no tak, moze powstanie tu maly tutorial o WebSerw i innych :)

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
Napisano (edytowany)

Witam

Mam problem z IPB 3.0.5 na localhoście

ACP chodzi jak krew z nosa, zatrzymuje się i czeka bóg wie na co, czasami muszę kliknąć kilka razy na opcję żeby zaskoczyła. Wszystkie pozostałe skrypty uruchamiane na localhost chodzą bez zarzutu, łącznie z IPB 2.2.2

Ktoś może mi coś doradzić bo juz mnie krew zalewa, nawet nie mogę potestowwać ustawień bo ciągle mam "oczekiwanie na localhost"...

serwer:

Apache/2.2.15 (Win32)

PHP/5.3.2

MySQL 5.1.46-community

Edytowano przez kodif

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

próbowałeś innej wersji IPB ewentualnie innej wersji serwera ?

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
Napisano (edytowany)

Próbowałem na apache 2.2, 2.0 i 1.3

Na 1.3 w ogóle nie daje się nic zrobić, nawet zalogowanie jest prawie niemozliwe

Próbowałem też PHP 5.2 - to samo

Nie próbowałem MySQL 4 ale to chyba nie powinno mieć znaczenia

IPB tak jak napisałem w poprzednim poście - wersja 2.2.2 śmiga bez zarzutu

Edytowano przez kodif

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

wersja jest piracka ? jeśli tak to zakup licencje, bo ja używam najnowszej wersji apach + php + mysql i nic się nie wiesza

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Powiem tak, wersja 3.0 jest legalna inaczej, bo pochodzi z netu, ale nie jest piracka bo nie jest nulled :P

Ver 2.2.2 jest jak najbardziej legalna i oficjalna. Chciałem zobaczyć jak w praktyce wygląda 3.0.

Wkurzyłem się i wrzuciłem na darmowy serwer, i tam działa bez problemu (pomijając fakt rozwalania layoutu reklamami) więc to nie jest raczej wina skryptu ale jakichś ustawien u mnie na localhoscie...

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Piracka nie oznacza nulled. Retial itp to też pirat bo nie pobrałeś jej z panelu klienta IPS

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
Napisano (edytowany)

Teraz już kompletnie utknąłem..

Wczoraj przedłużyłem licencję i mam dokładnie to samo na legalnym, świeżo pobranym skrypcie 3.0.5.

Zainstalowałem na innym kompie serwer i tam mam to samo!

Już zupełnie nie wiem o co chodzi. Może jakaś poprawka z microsoftu do windows jest potrzebna?

update

Teraz sprawdziłem czy na localhoście moge w testowym forum coś zrobić - otóż nic.

Po każdorazowej próbie dodania postu lub tematu dostaję błąd:

localhost Driver Error

There appears to be an error with the database.

If you are seeing this page, it means there was a problem communicating with our database. Sometimes this error is temporary and will go away when you refresh the page. Sometimes the error will need to be fixed by an administrator before the site will become accessible again.

Jak może być problem z dopiero co utworzoną przez skrypt bazą danych?

Edytowano przez kodif

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

odnośnie mulenia. Zainstaluj sobie xampp 1.7.1 i będzie Ci śmigać wszystko ładnie. Co do błędu Driver Error to w katalogu cache masz plik cgi, w którym masz log z błędu, bo w ciemno Ci nie powiem co jest nie tak

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Wykorzystałem support IPB i jeden problem się rozwiązał. Błąd jest znany i pojawia się gdy MySQL jest w wersji 5+ i i jest włączona opcja EnableStrictMode w konfiguracji mysql.

Niestety dalej muli jak cholera, popróbuję tego xampp 1.7.1 chociaż nie wiem co to jest :D

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Niestety dalej muli jak cholera, popróbuję tego xampp 1.7.1 chociaż nie wiem co to jest :D

xampp to aplikacja serwera apach + mysql + php + dodatki :)

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Myślałem że to jakiś inny serwer, konkurent do apacha :)

Nie wiem czy to coś da, w końcu to wszystko mam zainstalowane i nie działa :)

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Bądź aktywny! Zaloguj się lub utwórz konto

Tylko zarejestrowani użytkownicy mogą komentować zawartość tej strony

Utwórz konto

Zarejestruj nowe konto, to proste!

Zarejestruj nowe konto

Zaloguj się

Posiadasz własne konto? Użyj go!

Zaloguj się

  • Kto przegląda   0 użytkowników

    Brak zalogowanych użytkowników przeglądających tę stronę.

×

Ważne informacje

W celu świadczenie usług przez nasz Serwis na najwyższym poziomie, w ramach Serwisu wykorzystujemy pliki Cookies (tzw. ciasteczka). Korzystając ze stron Serwisu IPSBEYOND.PL bez zmiany ustawień przeglądarki będą one zapisane w pamięci urządzenia. Jeżeli nie dokonacie Państwo zmiany ustawień przeglądarki internetowej to wyrażacie zgodę na zapisywanie plików Cookies.